<!DOCTYPE html>
<html lang="pt_br">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="js/home_page_script.js"></script>
    <link rel="stylesheet" href="styles/home_page_style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/images/favicon.ico" type="image/x-icon" />
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans:wght@600&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Encode+Sans+SC:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <title>Fogão na Copa</title>
  </head>
  <body>
    <div id="header">
      <div>
        <div id="title">Fogão na Copa do Mundo 2022 🇧🇷</div>
        <div id="subtitle">Conheça as figurinhas do Fogão na Copa!</div>
      </div>
      <img id="botafogo_logo_3d" src="images/botafogo-3d.png" />
    </div>

    <div id="select_position_div">
      <div id="select_position_text">A posição desejada é</div>
      <select id="posicao_select" onchange="UpdatePlayers()">
        <option value="Todas">Todas</option>
      </select>
    </div>

    <div class="container" id="container"></div>
  </body>
</html>
